@font-face {
    font-family: 'TKW Everett';
    src: url('./TWKEverett-Regular.woff2') format('woff2'),
    url('./TWKEverett-Regular.woff') format('woff'),
    url('./TWKEverett-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TWK Everett';
    src: url('./TWKEverett-Italic.woff2') format('woff2'),
    url('./TWKEverett-Italic.woff') format('woff'),
    url('./TWKEverett-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TWK Everett';
    src: url('./TWKEverett-Bold.woff2') format('woff2'),
    url('./TWKEverett-Bold.woff') format('woff'),
    url('./TWKEverett-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TWK Everett';
    src: url('./TWKEverett-BoldItalic.woff2') format('woff2'),
    url('./TWKEverett-BoldItalic.woff') format('woff'),
    url('./TWKEverett-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}